<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.0056</MDI>
      <MDI key="STATISTICS_MAXIMUM">13.2775</MDI>
      <MDI key="STATISTICS_MEAN">2.4218</MDI>
      <MDI key="STATISTICS_STDDEV">1.4092</MDI>
      <MDI key="STATISTICS_NNULL">  387138</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
